[DriverEasyPortableSettings]
LastDrive=D:
LastDirectory=\PAULO\PROGRAMAS\DRIVER EASY\DriverEasyPortable.5.0.7.3966
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\PAULO\PROGRAMAS
